CREATE TABLE gtg_ore_anl_aac_inc_ent (
    INCIDENT_ID              NUMBER(19, 0),
    MODEL_ID                 NUMBER(19, 0),
    SCENARIO_ID              NUMBER(19, 0),
    ENTITLEMENT_ID           NUMBER(19, 0),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    INCIDENT_ID              NUMBER(19, 0),
    MODEL_ID                 NUMBER(19, 0),
    SCENARIO_ID              NUMBER(19, 0),
    ENTITLEMENT_ID           NUMBER(19, 0),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_gtg_ore_anl_aac_inc_ent PRIMARY KEY (INCIDENT_ID, MODEL_ID, SCENARIO_ID, ENTITLEMENT_ID, INCIDENT_ID, MODEL_ID, SCENARIO_ID, ENTITLEMENT_ID)
);
